Bug 869068 - [abrt]: BUG: Bad page state in process firefox pfn:28880
[abrt]: BUG: Bad page state in process firefox pfn:28880
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-10-22 18:41 EDT by Klaas Zwaan
Modified: 2012-10-24 17:23 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-10-24 17:23:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Klaas Zwaan 2012-10-22 18:41:56 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.4.11-1.fc16.x86_64 root=UUID=867152e9-2036-4602-8ae7-0b141306fd34 ro rd.md=0 rd.lvm=0 rd.dm=0 LANG=nl_NL.UTF-8 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0

:BUG: Bad page state in process firefox  pfn:28880
:page:ffffea0000a22000 count:0 mapcount:1 mapping:          (null) index:0x0
:page flags: 0x0()
:Modules linked in: fuse be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi lockd cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi tpm_bios ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_hdmi stkwebcam videodev media vhost_net macvtap macvlan tun kvm_amd kvm uinput snd_hda_codec_si3054 snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm arc4 r852 r592 sm_common nand nand_ids mtd memstick nand_ecc asus_laptop sparse_keymap r8169 input_polldev mii ath5k ath mac80211 snd_timer shpchp sp5100_tco snd edac_core soundcore i2c_piix4 snd_page_alloc k8temp cfg80211 joydev rfkill edac_mce_amd serio_raw sunrpc firewire_ohci ata_generic firewire_core pata_acpi sdhci_pci sdhci mmc_core crc_itu_t pata_atiixp video radeon ttm drm_kms_helper drm i2c_algo_bit i2c_co
:re [last unloaded: scsi_wait_scan]
:Pid: 1925, comm: firefox Not tainted 3.4.11-1.fc16.x86_64 #1
:Call Trace:
: [<ffffffff81129b5f>] bad_page+0xbf/0x110
: [<ffffffff8112b27c>] get_page_from_freelist+0x6dc/0x8a0
: [<ffffffff8112b5fb>] ? __alloc_pages_nodemask+0x1bb/0x950
: [<ffffffff8112b5fb>] __alloc_pages_nodemask+0x1bb/0x950
: [<ffffffff8117b10e>] ? memcg_check_events+0x2e/0x1c0
: [<ffffffff8114db34>] ? vma_adjust+0x1a4/0x610
: [<ffffffff81165753>] alloc_pages_vma+0xb3/0x190
: [<ffffffff81177a46>] do_huge_pmd_anonymous_page+0x146/0x380
: [<ffffffff81149451>] handle_mm_fault+0x161/0x310
: [<ffffffff816018c2>] do_page_fault+0x142/0x4f0
: [<ffffffff8114f84f>] ? do_mmap_pgoff+0x35f/0x380
: [<ffffffff815fe465>] page_fault+0x25/0x30
Comment 1 Dave Jones 2012-10-23 11:33:03 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 2 Klaas Zwaan 2012-10-24 16:39:52 EDT
Problem solved with kernel 3.6.2
Please close this bug-report.

Note You need to log in before you can comment on or make changes to this bug.